メインコンテンツにスキップ

修理を始めるには

修理する権利

ストア

ヘルプ

現在のバージョン作成者: mayer ,

テキスト:

Here’s how to do it:
 
'''Requirements:'''[br]
 
[br]
 
• Early-2008 or newer Mac Pro, iMac, or MacBook Pro:[br]
 
• MacPro3,1[br]
 
• MacPro4,1[br]
 
• iMac8,1[br]
 
• iMac9,1[br]
 
• iMac10,x[br]
 
• iMac11,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Mojave. More details are located in the Known Issues section below.)[br]
 
• iMac12,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Mojave. More details are located in the Known Issues section below.)[br]
 
• MacBookPro4,1[br]
 
• MacBookPro5,x[br]
 
• MacBookPro6,x[br]
 
• MacBookPro7,1[br]
 
• MacBookPro8,x
 
[guide|115162]

ステータス:

open

オリジナル投稿者: mayer ,

テキスト:

Here’s how to do it:

'''Requirements:'''[br]

[br]

• Early-2008 or newer Mac Pro, iMac, or MacBook Pro:[br]

• MacPro3,1[br]

• MacPro4,1[br]

• iMac8,1[br]

• iMac9,1[br]

• iMac10,x[br]

• iMac11,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Mojave. More details are located in the Known Issues section below.)[br]

• iMac12,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Mojave. More details are located in the Known Issues section below.)[br]

• MacBookPro4,1[br]

• MacBookPro5,x[br]

• MacBookPro6,x[br]

• MacBookPro7,1[br]

• MacBookPro8,x

[guide|115162]

ステータス:

open